CREATE TABLE MIG_MASK_FLD_MAPPING (
		CLASS_NAME VARCHAR(32) NOT NULL,
		[KEY_NAME]  VARCHAR(32) NOT NULL,
		LN_TABLE VARCHAR(32) NOT NULL,
		LN_FIELD VARCHAR(32) NOT NULL,
		CONSTRAINT PK_MIG_MASK_FLD_MAPPING PRIMARY KEY (CLASS_NAME, [KEY_NAME])
)

